.header
  font-family: "Lustra Text SemiBold"
  color: white
  text-transform: uppercase
  div
    position: absolute
  .vote-bars
    top: 467px
    left: 435px
    height: 146px
    width: 1254px
    .wrapper
      height: 100%
      width: 100%
      position: relative
    table
      border-collapse: collapse
      width: 100%
      td
        height: 146px
        transition: width 300ms ease-in-out
      .color-bg
        height: 100%
        width: 100%
        text-align: center
        position: relative
        .text
          width: 100%
        .percent-text
          font-size: 88px
          line-height: 88px
        .command
          padding: 0 10px
          font-size: 28px
          background-color: #1d1d1d
      .right-bar
        .logo
          right: 0
      .logo
        height: 100%
        width: 200px
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0 100%) //Only content physically inside the box is visible
        img
          margin-top: -20px
          height: 200px
          width: 100%
          opacity: 0.2
          object-fit: contain
    .left-edge
      left: -30px
    .right-edge
      left: -35px
